:root {
    --primary-color: #3e9ca3;
    --primary-color-hover:  #60b7bd; /* original: #206bfb */
    --primary-color-shadow-hover: rgba(47, 101, 105, 0.45);

    --secondary-fuschia: #9a1f60;
    --secondary-fuschia-hover: #bb337c;
}

/* =============== General styling =============== */
body {
    background-color: #f3f4f6;
}
a {
    color: var(--primary-color);
}
a:hover {
    color: var(--primary-color-hover);
    text-decoration: none;
}
input, textarea, select {
    font-size: 14px!important;
    /* border-radius: 4px!important; */
}
input:focus, textarea:focus, select:focus {
    border-color: var(--primary-color)!important;
    box-shadow: 0 0 0 0.2rem rgb(62, 156, 163, .45)!important;
}


/* ===============  General Icon modal styling =============== */
.icon-modal .modal-top {
    text-align: center;
    margin-bottom: 20px;
    font-family: "Raleway", "Open Sans", sans-serif;
}
.icon-modal .modal-top img {
    height: 50px;
    padding-left: 17px;
    margin-bottom: 5px;
}
.icon-modal .modal-top .modal-title {
    font-size: 20px;
    font-weight: 500;
}


/* =============== Bootstrap override =============== */
.btn-group-lg > .btn, .btn-lg {
    border-radius: .3rem;
    border: 2px solid var(--primary-color-shadow-hover);
}

  /* dropdown item */
.dropdown-item:active{
    background-color:var(--primary-color);
}

  /* .btn-primary */
.btn-primary {
    color: #fff;
    background-color: var(--primary-color); /* from #007bff */
    border-color: var(--primary-color);
}

.btn-primary:hover {
    color: #fff;
      background-color: var(--primary-color-hover); /* from #0069d9 */
    border-color: var(--primary-color-hover);
}

.btn-primary.focus,
.btn-primary:focus {
    color: #fff;
    background-color: var(--primary-color-hover);
    border-color: var(--primary-color-hover);
    box-shadow: 0 0 0 .2rem var(--primary-shadow-color)
}

.btn-primary.disabled,
.btn-primary:disabled {
    color: #fff;
    background-color: var(--primary-color);
    border-color: var(--primary-color)
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem var(--primary-shadow-color)
}

  /* .btn-outline-primary */
.btn-outline-primary {
      color: var(--primary-color); /* from #007bff */
    border-color: var(--primary-color)
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: var(--primary-color);
    border-color: var(--primary-color)
}

.btn-outline-primary.focus,
.btn-outline-primary:focus {
    color: var(--primary-color);
    background-color: transparent;
    box-shadow: 0 0 0 .2rem var(--primary-shadow-color)
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
    color: var(--primary-color);
    background-color: transparent
}

.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: var(--primary-color);
    border-color: var(--primary-color)
}

.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem var(--primary-shadow-color)
}


/* =============== Hearth loading animation =============== */
body.show-loader {
    overflow: hidden;
}
.loading-overlay-component {
    display: none;
    top: 0px;
    z-index: 9999999;
    position: fixed; 
    width: 100%; 
    height: 100%; 
    align-items: center;
    justify-content: center;
    user-select: none;

    background-color: rgba(255, 255, 255, 0.767);
}
.loading-overlay-component .loading-container {
    display: initial;
    z-index: 99999999;
    width: auto;
    height: auto;
}
.loading-overlay-component.show {
    display: flex;
}


/* =============== Navbar =============== */
#nav-header {
    /* position: fixed; */
    top: 0;
    right: 0;
    left: 0;
    background: #fff;
    z-index: 997;
    padding: 12px 0;
    border-bottom: 1px solid #eaecef;
}
#nav-header .logo {
    font-size: 32px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 600;
    letter-spacing: 0.5px;
}
#nav-header .logo span {
    color: #5f687b;
    text-decoration: none;
    font-family: "Raleway", sans-serif;
    margin-left: 3px;
    vertical-align: bottom;
    text-decoration: none;
}
#nav-header .logo img {
    max-height: 40px;
}
@media (max-width: 991px) {
    #nav-header {
        padding: 10px 0;
    }
    #nav-header .logo {
        font-size: 28px;
    }
    #nav-header .logo img {
        max-height: 40px;
    }
}
@media (max-width: 300px) {
    #nav-header .logo {
        font-size: 16px;
    }

    #nav-header .logo img {
        max-height: 23px;
    }
}

/* =============== Navigation menu =============== */
/* Desktop navigation */
.nav-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.nav-menu > ul {
    display: flex;
}
.nav-menu > ul > li {
    position: relative;
    white-space: nowrap;
    padding: 10px 0 10px 28px;
}
.nav-menu a {
    display: block;
    position: relative;
    color: #5f687b;
    font-size: 14px;
    font-weight: 700;
    font-family: "Open Sans", sans-serif;
    text-decoration: none;
}
.nav-menu .navbar-cta {
    margin: auto 0px;
    margin-left: 28px;
}
.nav-menu .navbar-cta button {
    color: #fff!important;
    font-size: 14px;
    font-weight: 700;
    font-family: "Open Sans", sans-serif;
}
.nav-menu button:hover, .nav-menu .active > button, .nav-menu li:hover > button {
    color: var(--primary-color);
}
/* Mobile Navigation */
.mobile-nav-toggle {
    /* position: fixed; */
    top: 18px;
    right: 15px;
    z-index: 998;
    border: 0;
    background: none;
    font-size: 24px;
    /* transition: all 0.4s; */
    outline: none !important;
    line-height: 1;
    cursor: pointer;
    text-align: right;
    padding: 6px;
}
@media (max-width: 300px) {
    .mobile-nav-toggle {
        top: 8px;
    }
}
.mobile-nav-toggle i {
    color: #5f687b;
    font-size: 30px;
    font-weight: 700;
}
.mobile-nav {
    position: fixed;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    z-index: 999;
    overflow-y: auto;
    background: #fff;
    transition: ease-in-out 0.2s;
    opacity: 0;
    visibility: hidden;
    border-radius: 10px;
    padding: 10px 0;
}
.mobile-nav * {
    margin: 0;
    padding: 0;
    list-style: none;
}
.mobile-nav a {
    display: block;
    position: relative;
    color: #5f687b;
    padding: 10px 20px;
    font-weight: 500;
    outline: none;
}
.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
    color: var(--primary-color);
    text-decoration: none;
}
.mobile-nav .navbar-cta {
    margin-top: 20px;
    color: #fff;
    text-align: center;
    bottom: 0;
}
.mobile-nav .navbar-cta button {
    color: #fff;
    display: inline-block;
    padding: 5px 20px;
    font-weight: 500;
}
.mobile-nav-active .mobile-nav .navbar-cta button {
    animation: tada 1.5s ease;
}
.mobile-nav-overly {
    width: 100%;
    height: 100%;
    z-index: 997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(73, 80, 94, 0.6);
    overflow: hidden;
    display: none;
    transition: ease-in-out 0.2s;
}
.mobile-nav-active {
    overflow: hidden;
}
.mobile-nav-active .mobile-nav {
    opacity: 1;
    visibility: visible;
}
.mobile-nav-active .mobile-nav-toggle i {
    color: #fff;
}

/* =============== Messages section =============== */
#messages-container {
    position: absolute;
    z-index: 99;
    left: 50%;
    transform: translate(-50%, 0);
}
#messages-container .container {
    /* background-color: goldenrod; */
    padding: 10px 30px;
}


/* =============== Content section =============== */
#content {
    /* margin-top: 65px; */
    background-color: #fff;
    padding-bottom: 10px;
}
/* @media (max-width: 991px) {
    #content {
        margin-top: 61px;
    }
}
@media (max-width: 300px) {
    #content {
        margin-top: 45px;
    }
} */
#content .styled-container {
    border-top: 3px solid var(--primary-color);
    border-bottom: 3px solid var(--primary-color);
    background-color: #f9f9fa;
    font-family: "Open Sans", sans-serif;
    padding: 30px;
}
@media (max-width: 450px) {
    #content .styled-container {
        padding: 20px;
    }
}
#content .section-title {
    text-align: center;
    padding: 40px 0px;
    position: relative;
    font-family: "Raleway", sans-serif;
}
#content .section-title h2 {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 0px;
    padding-bottom: 0;
    color: #5f687b;
}
@media (max-width: 575px) {
    #content .section-title {
        padding: 30px 0px;
    }
    #content .section-title h2 {
        font-size: 28px;
    }
}

/* =============== Footer section =============== */
#footer {
    background-color: #f3f4f6;
    color: #5f687b;
    font-size: 14px;
    position: relative;
}
#footer .footer-top {
    position: relative;
    z-index: 2;
    text-align: center;
    padding: 30px 0;
}
#footer .footer-top img {
    max-height: 60px;
}
#footer .footer-top h3 {
    font-size: 36px;
    font-weight: 600;
    color: #5f687b;
    position: relative;
    font-family: "Raleway", sans-serif;
    padding-bottom: 0;
    margin-bottom: 0;
}
#footer .footer-top p {
    font-size: 18px;
    font-style: italic;
    padding: 0;
}
#footer .footer-top .social-links {
    margin-top: 5px;
}
#footer .footer-top .social-links a {
    margin: 0px 5px;
    padding: 2px;
    background: #eaecef;
}
#footer .footer-top .social-links a img {
    height: 30px;
}
#footer .footer-top .social-links a:hover {
    background: #b0b2b4;
    color: #fff;
    text-decoration: none;
}
#footer .footer-bottom {
    border-top: 1px solid #d9dce2;
    z-index: 2;
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
}
#footer .copyright {
    float: left;
}
@media (max-width: 992px) {
    #footer .copyright, #footer .credits {
        float: none;
        -moz-text-align-last: center;
        text-align-last: center;
    }
}
/* Hide lovecube logo on narrow screens */
@media (max-width: 800px) {
    #footer .footer-top img {
        max-height: 40px;
    }
    #footer .footer-top h3 {
        font-size: 26px;
        font-weight: 600;
    }
    #footer .footer-top p {
        font-size: 14px;
    }
}
@media (max-width: 640px) {
    #footer .footer-top {
        padding-top: 5px;
        padding-bottom: 20px;
    }
    #footer .footer-top .row:nth-child(1) {
        display: none;
    }
    #footer .footer-top .social-links a {
        margin: 0px 10px;
    }
    #footer .footer-top .social-links a img {
        height: 32px;
    }
}

/* =============== Back To Top button =============== */
.back-to-top {
    position: fixed;
    display: none;
    right: 15px;
    bottom: 15px;
    z-index: 999;
}
.back-to-top i {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    background: var(--primary-color);
    color: #fff;
    transition: all 0.4s;
    box-shadow: 0 8px 28px #8e8e8e;
}
.back-to-top i:hover {
    background: var(--primary-color-hover);
    color: #fff;
    box-shadow: 0 8px 28px #8e8e8e;
}